.react-datepicker {
  &__input-container {
    & input {
      background-color: #FFFFFF;
      border: 1px solid #E3E3EA;
      border-radius: 4px;
      padding: 16px 12px;
      font-size: 18px;
      line-height: 24px;
      min-width: 280px;
      outline: none;
    }
  }
}
